---
layout: default
title: Contact Us
permalink: /contact/
---

<form>
  <div class="row">
    <div class="col-xs-12">
      <p>
        Get in touch using the form below. Your message will be sent to the relevant department, and you'll hear back from us very soon!
      </p>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-12 col-md-8">
      <div class="form-group">
        <label for="name">Your name</label>
        <input type="text" name="name" id="name" class="form-control" placeholder="Your name" autofocus>
      </div>
      <div class="form-group">
        <label for="email">Your email address</label>
        <input type="email" name="email" id="email" class="form-control" placeholder="Your email address">
      </div>
      <div class="form-group">
        <label for="query">Type of query</label>
        <select name="query" id="query" class="form-control">
          <option value="general">I have a general query</option>
          <option value="joining">I'd like to join your league</option>
          <option value="bout">I'd like to arrange a game</option>
          <option value="sponsorship">I'd like to talk about sponsorship</option>
        </select>
      </div>
      <div class="form-group">
        <label for="message">Your message</label>
        <textarea name="message" id="message" class="form-control" rows="5" placeholder="Type your message to us here"></textarea>
      </div>
      <div class="form-group">
        <button type="submit" class="btn btn-primary btn-lg">Send your message</button>
      </div>
    </div>
    <div class="col-xs-12 col-md-4">
      <div class="well well-sm small">
        Or, if you prefer, you can contact us via Social Media.
        <ul class="social-icons">
          <li><a href="https://facebook.com/MansfieldMisfitsRollerDerby" title="Facebook" target="_blank"><i class="fa fa-facebook-official" aria-hidden="true"></i><span class="hidden">Facebook</span></a></li>
          <li><a href="https://twitter.com/MansfieldRD" title="Twitter" target="_blank"><i class="fa fa-twitter-square" aria-hidden="true"></i><span class="hidden">Twitter</span></a></li>
          <li><a href="https://www.instagram.com/mansfield_rollerderby/" title="Instagram" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i><span class="hidden">Instagram</span></a></li>
        </ul>
      </div>
    </div>
  </div>
</form>
